Re: Akraino REC: 3rd party software component: CentOS's kernel version


Wenhui
 

It should always be backward compatible with lower versions, as the middle layer k8s and VMMs are backward compatible. 


On Thu, Apr 16, 2020 at 12:42 AM 蔡其達 FRANK C. D. TSAI, Ph.D. <ftsai@...> wrote:

Dear community,

 

 

I plan to install Akraino on Adlink H/W CSA-7400, and would like to know if kernel 4.14.35 is OK??


The reason I am asking is to make sure   H/W component  driver   will be compatible with the REC installation ISO image,

which contains  CentOS 7.6 with LTS Kernel 4.14, according to REC installation document  .

Sincerely,

Frank

 



--
V/R,
 
Wenhui Zhang
 
Email: wenhui@...
           Telephone: 1-(703) 424 3193
          
 
 
 


Join technical-discuss@lists.akraino.org to automatically receive all group messages.